[LocalizedFileNames]
Final_Doom_-_TNT_-_Evilution_(IBM_PC_AT).zip=@Final_Doom_-_TNT_-_Evilution_(IBM_PC_AT).zip,0
Ultima_Underworld_-_The_Stygian_Abyss_(IBM_PC_AT).zip=@Ultima_Underworld_-_The_Stygian_Abyss_(IBM_PC_AT).zip,0
Fuzzy's_World_of_Miniature_Space_Golf_(IBM_PC_AT).zip=@Fuzzy's_World_of_Miniature_Space_Golf_(IBM_PC_AT).zip,0
4D_Sports_Tennis_(IBM_PC_AT).zip=@4D_Sports_Tennis_(IBM_PC_AT).zip,0
4D_Boxing_(IBM_PC_XT_AT).zip=@4D_Boxing_(IBM_PC_XT_AT).zip,0
Wing_Commander_II_-_Vengeance_of_the_Kilrathi_(IBM_PC_AT).zip=@Wing_Commander_II_-_Vengeance_of_the_Kilrathi_(IBM_PC_AT).zip,0
Adlib_Music_Synthesizer_Card_Demo_Songs_(IBM_PC_XT_AT).zip=@Adlib_Music_Synthesizer_Card_Demo_Songs_(IBM_PC_XT_AT).zip,0
Leisure_Suit_Larry_5_-_Passionate_Patti_Does_A_Little_Undercover_Work_(IBM_PC_AT).zip=@Leisure_Suit_Larry_5_-_Passionate_Patti_Does_A_Little_Undercover_Work_(IBM_PC_AT).zip,0
Ultima_Underworld_II_-_Labyrinth_of_Worlds_(IBM_PC_AT).zip=@Ultima_Underworld_II_-_Labyrinth_of_Worlds_(IBM_PC_AT).zip,0
Castlevania_(IBM_PC_XT_AT).zip=@Castlevania_(IBM_PC_XT_AT).zip,0
Shadowcaster_(IBM_PC_AT).zip=@Shadowcaster_(IBM_PC_AT).zip,0
Space_Quest_IV_-_Roger_Wilco_and_the_Time_Rippers_(IBM_PC_AT).zip=@Space_Quest_IV_-_Roger_Wilco_and_the_Time_Rippers_(IBM_PC_AT).zip,0
Doom_II_-_Hell_on_Earth_(IBM_PC_AT).zip=@Doom_II_-_Hell_on_Earth_(IBM_PC_AT).zip,0
Pitfall_II_-_Lost_Caverns_(IBM_PCjr).zip=@Pitfall_II_-_Lost_Caverns_(IBM_PCjr).zip,0
Hexen_-_Beyond_Heretic_(IBM_PC_AT).zip=@Hexen_-_Beyond_Heretic_(IBM_PC_AT).zip,0
Sound_Blaster_Series_Demo_Songs_(IBM_PC_XT_AT).zip=@Sound_Blaster_Series_Demo_Songs_(IBM_PC_XT_AT).zip,0
Alley_Cat_(IBM_PCjr).zip=@Alley_Cat_(IBM_PCjr).zip,0
Arkanoid_II_-_Revenge_of_DOH_(IBM_PC_XT_AT).zip=@Arkanoid_II_-_Revenge_of_DOH_(IBM_PC_XT_AT).zip,0
Ghostbusters_(IBM_PCjr).zip=@Ghostbusters_(IBM_PCjr).zip,0
Super_Boulder_Dash_(IBM_PCjr).zip=@Super_Boulder_Dash_(IBM_PCjr).zip,0
Crossfire_(IBM_PCjr).zip=@Crossfire_(IBM_PCjr).zip,0
Bubble_Bobble_(IBM_PC_XT_AT).zip=@Bubble_Bobble_(IBM_PC_XT_AT).zip,0
The_Black_Cauldron_(IBM_PCjr).zip=@The_Black_Cauldron_(IBM_PCjr).zip,0
Tapper_(IBM_PCjr).zip=@Tapper_(IBM_PCjr).zip,0
Dr._J_and_Larry_Bird_Go_One-on-One_(IBM_PCjr).zip=@Dr._J_and_Larry_Bird_Go_One-on-One_(IBM_PCjr).zip,0
Star_Wars_-_X-Wing_(IBM_PC_AT).zip=@Star_Wars_-_X-Wing_(IBM_PC_AT).zip,0
Indiana_Jones_and_the_Fate_of_Atlantis_(IBM_PC_AT).zip=@Indiana_Jones_and_the_Fate_of_Atlantis_(IBM_PC_AT).zip,0
Monkey_Island_2_-_LeChuck's_Revenge_(IBM_PC_AT).zip=@Monkey_Island_2_-_LeChuck's_Revenge_(IBM_PC_AT).zip,0
Sink_or_Swim_(IBM_PC_AT).zip=@Sink_or_Swim_(IBM_PC_AT).zip,0
Creative_Music_System_Demo_Songs_(IBM_PC_XT_AT).zip=@Creative_Music_System_Demo_Songs_(IBM_PC_XT_AT).zip,0
World_Circuit_(IBM_PC_AT).zip=@World_Circuit_(IBM_PC_AT).zip,0
Heretic_(IBM_PC_AT).zip=@Heretic_(IBM_PC_AT).zip,0
Arkanoid_(Tandy_1000).zip=@Arkanoid_(Tandy_1000).zip,0
Castlevania_(Tandy_1000).zip=@Castlevania_(Tandy_1000).zip,0
4D_Boxing_(Tandy_1000_SL_TL_RL).zip=@4D_Boxing_(Tandy_1000_SL_TL_RL).zip,0
